# Norwegian special request on the production of spatial data layers of fishing in areas relevant to future extraction of deep sea minerals

This data product should be used in conjunction with ICES Technical Service:
Norwegian special request on the production of spatial data layers of fishing in areas relevant to future extraction of deep sea minerals

Recommended citation of the data product is:
ICES. 2022. Norwegian special request on the production of spatial data layers of fishing in areas relevant to future extraction of deep sea minerals. 
In Report of the ICES Advisory Committee, 2022. ICES Advice 2022, sr.2022.16. https://doi.org/10.17895/ices.advice.10.17895/ices.advice.21602769

The electronic data outputs can be accessed at https://doi.org/10.17895/ices.data.21602802

The data outputs are shapefiles (.shp) and comma-separated text files, containing well-known text (WKT) attributes.

The shapefile attribute table contains sixteen column headers:

year		The year in which fishing activity has taken place

quarter		The quarter in which fishing activity has taken place

c_square	A code refering to the 0.05 x 0.05 degree "c-square" in which fishing activity has taken place

gear_group	Whether the activity was undertaken with pelagic or benthic fishing gears

fhr		The number of hours fished

totwt		The total weight of landings reported

sar		For benthic gears, the surface swept-area ratio (ie. proportion of the c-square affected by benthic gears in each quarter)

anonymous	Whether or not the activity in the c-square meets the WGSFD guidelines for anonymity (fishing activity by 3 or more unique vessels)

fhr_c		Fishing hour category (range)

fhr_cl		Fishing hour category (lower bound)

fhr_ch		Fishing hour category (upper bound)

totwt_c		Catch category (range) in kg

totwt_cl	Catch category (lower bound)

totwt_ch	Catch category (upper bound)

lat		Lattitude of the c-square centroid

lon		Longitude of the c-square centroid
   
The .csv files contain an additional column containing position data for c-squares as polygons in Well Known Text (WKT) format.